geos::util::IllegalStateException Class Reference

Indicates an illegal state. More...

`#include <IllegalStateException.h>`

Inheritance diagram for geos::util::IllegalStateException:

## Public Member Functions

| IllegalStateException (const std::string &msg)
Public Member Functions inherited from geos::util::GEOSException
| GEOSException (std::string const &msg)
| GEOSException (std::string const &name, std::string const &msg)

## Detailed Description

Indicates an illegal state.

The documentation for this class was generated from the following file:

- IllegalStateException.h